
CoCoA-5 - Feature #732

Primary Decomposition in CoCoA-5: port Luis Garcia's package(cocoa-4)

11 Jun 2015 08:25 - Anna Maria Bigatti

Status: Closed Start date: 11 Jun 2015

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: CoCoA-4 function to be added Estimated time: 5.00 hours

Target version: CoCoA-5.1.2 summer 2015 Spent time: 4.50 hours

Description

Luis Garcia wrote a package for CoCoA-4.  Port it to CoCoA-5.

Related issues:

Related to CoCoA-5 - Feature #731: Primary Decomposition in CoCoA-5 In Progress 11 Jun 2015

History

#1 - 11 Jun 2015 08:28 - Anna Maria Bigatti

- Status changed from New to Feedback

- % Done changed from 0 to 80

- Estimated time set to 5.00 h

mostly done (with some more cleaning and testing to do)

#2 - 30 Jun 2015 15:20 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

syntax now aligned with Elisa Palezzato's code

#3 - 02 Oct 2017 12:15 - John Abbott

- Related to Feature #731: Primary Decomposition in CoCoA-5 added
